View Issue Details

IDProjectCategoryView StatusLast Update
0001942SymmetricDSBugpublic2014-09-30 10:18
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.6 
Target Version3.6.9Fixed in Version3.6.9 
Summary0001942: PostGIS initial load fails unless you set initial.load.concat.csv.in.sql.enabled=true
DescriptionPostGIS initial load fails unless you set initial.load.concat.csv.in.sql.enabled=true

https://sourceforge.net/p/symmetricds/discussion/739235/thread/2d692854/?limit=25
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 2be8cb82

2014-09-21 20:22:34

chenson

Details Diff
0001942: PostGIS initial load fails unless you set initial.load.concat.csv.in.sql.enabled=true
0001942
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/db/AbstractTriggerTemplate.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

SymmetricDS: master be7c448d

2014-09-22 07:54:12

chenson

Details Diff
0001942: PostGIS initial load fails unless you set initial.load.concat.csv.in.sql.enabled=true
0001942
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

Issue History

Date Modified Username Field Change
2014-08-28 07:10 chenson New Issue
2014-08-28 07:10 chenson Status new => assigned
2014-08-28 07:10 chenson Assigned To => chenson
2014-09-21 20:22 chenson Fixed in Version => 3.6.9
2014-09-21 20:22 chenson Target Version => 3.6.9
2014-09-21 20:22 chenson Status assigned => resolved
2014-09-21 20:22 chenson Resolution open => fixed
2014-09-21 21:00 chenson Changeset attached => SymmetricDS 3.6 r8730
2014-09-21 21:00 chenson Changeset attached => SymmetricDS trunk r8731
2014-09-22 08:00 chenson Changeset attached => SymmetricDS 3.6 r8732
2014-09-22 08:00 chenson Changeset attached => SymmetricDS trunk r8733
2014-09-22 09:00 chenson Changeset attached => SymmetricDS 3.6 r8734
2014-09-30 10:18 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master be7c448d
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 2be8cb82